Subject: bug#48024: glib-2.62.6 build fails i686

From: Bone Baboon <[email-masked]>
Date: Thu, 06 May 2021 13:44:15 -0400

Efraim Flashner writes:
>> > Bone Baboon: Can you build the attached test-glib.scm file and send back
>> > the build log? I want to make sure I change the timeout to something
>> > long enough.
>> >
>> > You can build it with 'guix build -f test-glib.scm'
>> 
>> I ran `guix build --file=test-glib.scm` and I was successful.
>
> That was the plan. I bumped the test timeouts to high enough numbers so
> that I could see how long it took.

Thank you.

I can build glib with `guix build --no-subsitutes --file=test-glib.scm`.
How can I use the glib I have built in a system configuration while this
fix or a variation of it makes it's way into the Guix master branch?